
body {
    margin:0;
    padding:0;
    font-family:Tahoma, Geneva, sans-serif;
    font-size:12px;
    text-align:center;
    background:#38424b;
}
ol{
    margin:0 0 0 -10px;
}
* html ol{
    margin:0 0 0 30px;
}
img{
    border:0;
}

a {
    color:#2f2e30;
}
a:visited {
    color:#333;
}
.noUnder a, .sideNav a {
    color:black;
    text-decoration:none;
}
a:hover, .sideNav a:hover {
    color:#555555;
    text-decoration:underline;
}

.bold {
    font-weight:bold;
}

.underline {
    text-decoration:underline;
}

.error{
    font-weight:bold;
    background:#F00;
    color:#FFF;
    text-align:center;
    padding:3px 10px 3px 10px;
}
.notice {
    color:#fff;
    font-weight:bold;
    background:#555D64;
    text-align:center;
    padding:5px 10px;
    margin-bottom:0;
}
.clear{
    clear:both;
    height:0;
    margin:0;
    line-height:0;
}

.flag {
    float:right!important;
}
.flag a {
    color:#ccc;
}
.flag a:hover {
    color:#fff;
}

.flagFeedback {
    position:absolute;
    right: 5px;
    top: 20px;
    z-index:1;
    padding:10px;
    border: 1px solid #000;
    background-color: #fff;
    width:200px;
}

.closeButton {
    position:absolute;
    right:5px;
    top:5px;
    border:1px solid #999;
    color:#999;
    background-color: #fff;
    z-index:2;
    padding:0 4px 0 5px;
}
/*
#content, .content {
  padding:0 10px;
  width:960px;
  margin:0 auto;
}
* html #content, .content {
  width:960px;
}
*/
div{
    text-align:left;
    padding:0;
    margin:0;
}
P {
    margin:0 0 15px 0;
    text-align:left;
}
h1, h2, h3, h4, h5, h6{
    margin-top:0;
    margin-bottom:0;
    text-align:left;
}
h1{
    margin:0 0 5px 0;
}
form{
    margin:0;
    padding:0;
}
table{
    padding:0;
    margin:0;
    font-family:arial;
    font-size:12px;
}
td{
    vertical-align:top;
}
td.label{
    padding:2px 0 0 0;
    vertical-align:top;
    font-weight:bold;
}
#topNavContainer{
    float:right;
    text-align:right;
    padding:3px;
}

#login{
    float:right;
}
.floatLeft{
    float:left;
}
.floatRight{
    float:right;
}
#mainContent {
    background:#fff;
    border:1px solid #ccc;
    padding:0 5px 5px 5px;
}
* html #mainContent{
    width:690px;
}
#fullPageMainContent{
    width:863px;
    border:1px solid #ccc;
    background:#fff;
    clear:both;
    padding:0 5px 100px 5px;
}
* html #fullPageMainContent{
    width:860px;
}
/* start: header */

* html #header{
    width:1000px;
}
#logo {
    float:left;
    font-size:18px;
    margin:4px 0 0 3px;
}
#logo a{
    text-decoration:none;
}
/* end: header */

/* start: nav */
/*#mainNav {
	float:left;
	margin:10px 0px 0px 0px;
}
#mainNav li {
	border-left:1px solid #ccc;
	padding:0px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	display:inline;
	color:#333;
	position:relative;
}

#mainNav li.noMenu {
	padding-right:5px;
}
#mainNav a {
  text-decoration:none;
}

#mainNav > li#firstNavItem {
	border-left:0px;
}

#mainNav > li:hover,li.selected {
  color:#333;
  background:#eee url('/images/background/main_nav_selected.gif') repeat-x;
}
*/

.navMenu {
    position:absolute;
    z-index:100;
    border:1px solid #ccc;
    background:#FDFDFD;
    font-size:.8em;
    left:16px;
    top:54px;
    width:166px;
    padding:10px;
    color:#000;
}

.navMenu * {
    z-index:100;
}

.navMenu hr {height:1px;border:none 0;border-top:1px solid #000;margin:2px 0 10px 0;}

.navMenu .menuTitle {
    margin:5px 0;
}
.navMenu a {
    font-size:.9em;
    color:#666!important;
}

.navMenu a:hover {
    color:black;
}

#mainNav .selected .navMenu {left:-1px;}

/* end: nav*/

/* start: footer */
#footer{
    text-align:center;
    clear:both;
    margin:0;
    padding:20px 0 30px 0;
    background-color:#212b35;
    color:#fff;
    font-size:14px;
}

#footer a {color:#fff;text-decoration: none;}
#footer a:hover {text-decoration: underline;}
/* end: footer */


/* start: sideNav */
#sideBar{
    float:left;
    margin-right:10px;
    width:160px;
}
#catHeader{
    font-weight:bold;
}
.sideNav{
    background:#eee;
    border:1px solid #ccc;
    padding:5px;
    margin:0 0 10px 0;
    overflow:hidden;
    width:152px;
}

.sideNav .striped {
    background:#f8f8f8;
}
* html #sideNav{
    width:166px;
}
.sideNav .topcatSelected{
    font-weight:bold;
}
.sideNav .subcatSelected{
    padding-left:10px
}

/* end: sideNav */

/* start:list */
.listArrow{
    margin:1px 0;
}
/* end:list */
#introTitle {
    margin-top:10px;
}
#introText {
    margin:5px 0 20px 5px;
}
#introText div {
    margin: 5px 0;
}

#introText span {
    font-weight:bold;
    font-size: 16px;
}
#categoryTitle{
    margin-top:5px;
}

/* start: home */
h3#categoryTitle{
    padding:0 0 8px 0;
}
#topContainer, #homeListContainer{
    float:left;
    width:698px;
    margin-bottom:8px;
}
#topList .numIndicator{
    position:absolute;
    color:#222;
    opacity: .1;
    filter: alpha(opacity=10);
    font-weight:bold;
    font-size:130px;
    font-family:georgia;
}
#topList .primaryListIcon{
    position:absolute;
    top:-36px;
    left:4px;
    width:43px;
    height:44px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/icon/topten_primary.png',sizingMethod='scale');
}
.primaryListIcon[class] {
    background-image:url(/images/icon/topten_primary.png);
}
* html #topList .primaryListIcon{
    top:-33px;
    left:-1px;
}
.secondaryListIcon{
    position:absolute;
    top:-28px;
    left:1px;
    width:33px;
    height:34px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/icon/topten_secondary.png',sizingMethod='scale');
}
.secondaryListIcon[class] {
    background-image:url(/images/icon/topten_secondary.png);
}
* html .secondaryListIcon{
    top:-27px;
    left:-4px;
}
#topImage{
    float:left;
    width:100px;
    height:250px;
    background:blue;
}
#topList{
    width:277px;
    height:240px;
    padding:0;
    margin:0 0 0 0;
    float:left;
    font-size:16px;
    background: url('/images/background/toplist.jpg');
    background-color:#eeeeee;
    border:1px solid #ccc;
    white-space:nowrap;
    cursor:pointer;
}
* html #topList{
    width:287px;
    height:250px;
}
h1#topListTitle{
    background:#eee url('/images/background/bg_toplist.jpg') repeat-x;
    font-size:16px;
    margin:0;
    whitespace:no-wrap;
    overflow:hidden;
    padding:2px 0 3px 48px;
}
* html #topList h1#topListTitle{
    width:285px;
}
#topListEmpty{
    width:287px;
    height:250px;
    padding:5px;
    float:left;
}
#topList ol li{
    font-size:16px;
    line-height:1.35em;
}
.listContent{
    padding:0 5px 0 5px;
    border-top:1px solid #ccc;
    position:relative;
}
.homeList{
    background: url('/images/background/toplist.jpg');
    border:1px solid #ccc;
    cursor:pointer;
}
.homeList .numIndicator{
    position:absolute;
    color:#222;
    opacity: .1;
    filter: alpha(opacity=10);
    font-weight:bold;
    font-size:80px;
    font-family:georgia;
}
.homeList ol li, .homeList.lastList ol li{
    line-height:1.25em;
}
.homeListContainer {
    width:175px;
    white-space:nowrap;
}
.labeledNumber {
    text-align:center;
    margin-left:10px;
    margin-right:4px;
}
/* end: home */

/* START ads */
.adSky{
    width:120px;
    height:600px;
}
.adRec{
    width:300px;
    height:250px;
}
.adRecHome{
    width:300px;
    height:250px;
    background-color:red;
    float:right;
}
/* END ads */

/* START list */

table#list{
    padding:0;
    border:1px solid #ccc;
    z-index:1;
}
table#list td{
    background: #f8f8f8;
    padding:2px 7px 2px 3px;
}
table#list .striped td {
    background:#eee;
}

table#list .labels td {
    border-bottom:1px solid #ccc;
    background:#eee url('/images/background/bg_list.jpg') repeat-x;
}
.moreItemsLink {
    border:1px solid #ccc;
    border-top:0px;
    background: #f8f8f8;
    margin-left:12px;
    padding:0px 4px 1px 4px;
    z-index:0;
    clear:both;
    float:left;
}

.listStats {
    width:350px;
}
#statsHeading {
    font-size:1.1em;
    margin:0px 0px 0px 12px;
    padding:1px 3px;
    border:1px solid #ccc;
    border-bottom:0px;
    background: #f0f0f0;
    font-weight:bold;
}
.listStats .stats {
    padding:1px 1px 0px 0px;
    background: #ccc;
}
.listStats .stat {
    float:left;
    width:171px;
    background: #f0f0f0;
    margin:0px 0px 1px 1px;
    padding:1px;
}

.listStats strong {
    float:left;
}

.listStats span.scoreValue {
    float:right;
}

.listStats span.subHeading {
    float:left;
    color:grey;
}

#voteButton {
    margin-top:3px;
    float:right;
}
#listLinks {
    margin:8px 0 0 0;
    float:right;
}

.listComments{
    margin:10px 0 5px 0;
}
.listComments .commentEntry {
    width:100%;
    margin-bottom:5px;
    padding-bottom:5px;
    border-bottom:1px dotted #aaa;
    position:relative;
}

.listComments .commentAuthor {
    width:50px;
    margin-right:3px;
}

.listComments .commentItem {
    width:150px;
    margin-right:5px;
}

.listComments .commentBody {
    width:400px;
}
.listComments div div {
    float:left;
    overflow:hidden;
}

.moreLists {
    font-size:14px;
    font-weight:bold;
}

/* END list */

/* START list create */
table#listCreate{
    margin:0;
}
#listCreate input {
    width:100%;
}

table#listCreate td.label{
    vertical-align:bottom;
}

/* END list create */

A.helpLink{
    text-decoration:none;
}
.helpBox{
    border:1px solid #ccc;
    width:250px;
    position:absolute;
    z-index:100;
    background:#ffffff;
}
.helpBox H4{
    text-align:center;
    background:#eee;
    width:100%;
}
.helpBox .helpBodyContent {
    padding:3px;
}
.helpBox .helpBodyContent P{
    margin:0 0 8px 0;
}
.helpBox .closeLink{
    text-align:right;
    padding:0 3px 3px 0;
}

/* global */
/* formTable - for tables with forms */
TABLE.formTable td.label{
    padding:2px 5px 0 0;
    vertical-align:top;
    font-weight:bold;
}

/* ERRORS and stuff */
.fieldWithErrors {
    background:red;
}

.fieldWithErrors input, .fieldWithErrors select, .fieldWithErrors textarea {
    background:#FEE;
}

.errorExplanation {
    background:red;
    color:white;
}


.leftColumn {
    float:left;
    width:340px;
}

.rightColumn {
    float:right;
    width:340px;
}

* html .leftColumn {
    width:323px;
}

* html .rightColumn {
    width:323px;
}

.actionLink {
    font-weight:bold;
}

.left {
    float:left;
}

.right {
    float:right;
}

.center {
    text-align:center;
}


/*.button {
    background:#C4530A url('/images/button_gradient.jpg') repeat-x;
    font-size:1.5em;
    border:1px solid #C4530A;
    padding:2px 5px 2px 5px;
    color:white;
    text-decoration:none;
}

.button:hover {
    color:#ccc;
    text-decoration:none;
}
A.button {
    color:white;
    text-decoration:none;
}

A.button:hover {
    color:#ccc;
    text-decoration:none;
}
*/
/* box */

.box {
    border:1px solid #CCC;
    margin-bottom:10px;
}

.box h3 {
    background:#eee url('/images/background/bg_list.jpg') repeat-x;
    padding:3px 3px 3px 3px;
}

.box .boxContent {
    padding:5px 5px 5px 5px;
}


.bigForm input, .bigForm textarea, .bigForm select {
    font-size:1.5em;
}

.smallNote {
    font-size:0.8em;
    color:#999;
}

.genderSelect {
    border:3px solid white;
    padding:2px 2px 2px 2px;
    margin:0 13px 0px 13px;
    float:left;
}

/* START list vote */
#vote_list li {
    border:1px solid #DDD;
    background:#EEE;
    list-style-type:none;
    margin:2px;
}

#vote_list {
    width:100%;
    cursor:move;
    margin-left:0px;
    padding-left:0px;
}

#pick_list {
    width:97%;
    height:140px;
    overflow:auto;
}

.overTen {
    color:#aaa;
}
.hoverVoteItem {
    border-color:black;
    background:red;
}
.pickedItem {
    color:#999;
}
/* END list vote */

/* updates */
.updates_header {
    float:right;
}
.updateDate {
    width:160px;
    float:left;
}
.updateDate .date {
    background:#DDD;
    color:#444;
    padding-left:3px;
}
.updateDate .time {
    color:#AAA;
    text-align:right;
    margin:4px 0px 6px;
}
.update {
    width:500px;
    float:left;
    border-top:1px solid #DDD;
    padding-top:3px;
    margin:0px 0px 10px 10px;
}
.update .details {
    margin:5px 40px;
}
.quote {
    background:transparent url(/images/start_quote.gif) no-repeat scroll left top;
    padding-left:23px;
}
.quote .em {
    background:transparent url(/images/end_quote.gif) no-repeat scroll right bottom;
    color:#666666;
    font-size:11px;
    font-style:normal;
    padding:2px 23px 2px 0pt;
}
/* end of updates */

/* watchers stuff */
.watchList .watchLink {
    float:left;
    width:250px;
}
.watchers_link {
    font-size:0.75em;
}
/* end of watchers stuff*/




/* ///////////////////////////////////////////////////////////////////////////////////////
   2.0 additions
   ///////////////////////////////////////////////////////////////////////////////////////
*/
.cufon {text-transform: uppercase;}

.centered_container {
    margin:0 auto;
    padding:0;
    width:1000px;
}

#main_container {

}

#header_container_bg {
    background:url('/images/2.0/header_bg.jpg') repeat-x 0 bottom #232b34;
    margin:0;
    padding:0;
}

#header {height:250px;position: relative;}
#header_leaderboard {position:absolute;top:80px;right:0;width:720px;height:90px;}
#mainNav {position: absolute;bottom:0;right:0;font-size:36px;padding:0;margin:0 0 5px 0;}
#mainNav a {text-decoration:none;}
#mainNav li {margin:0;padding:5px 18px;display:inline;color:#fff;position:relative;}
#mainNav > li.selected {background-color:#656f77;border:1px solid #505b64; border-bottom:none;}
#create_list_button {position:absolute;bottom:1px;left:184px;margin:0;padding:12px 20px 5px;background-color: #e87128;border:1px solid #555b61;border-bottom:none;}
#create_list_button a {text-decoration: none;display:inline;font-size:36px;}
#header, #header a {color:#fff;}
#headerTopContainer {width:650px;height:54px;color:#ccc;position:absolute;top:0;right:0;}
#headerTopContainer a {color:#ccc;}
#signLink {background-color: #192836;padding:16px 20px 16px 20px;border:1px solid #555b61;border-top:none;height:22px;width:auto;}
#socialMediaBadges {float:left;border-bottom:1px solid #555b61;padding:14px 35px 4px 10px;background-color: #2c3641;}
#navSearchBar {float:left;position: relative;}
#searchBg {position:absolute;top:0;left:-30px;z-index:1;}
#searchBox {position:absolute;top:0;left:20px;z-index:2;}
#search_field {width:230px;position:absolute;top:16px;left:30px;z-index:2;background924: none;border:none;font-size:16px;}
#search_go {position:absolute;top:16px;left:280px;}

#home_index {
    background-color:#fff;
}

#featured_slider_bg, .section_0_bg {
    background:url('/images/2.0/middle_bg_1.jpg') repeat;
    border-bottom:1px solid #1d262e;
}

#featured_slider {
    padding:20px 0 20px 0;
}

#featured_slider_image {
    height:300px;
    background-color:black;
    color:#fff;
}

.section_header {
    height: 52px;
    position:relative;
}

.section_header_title {
    float:left;
    font-size:36px;
    margin-top:13px;
    color:#fff;
    font-family: 'Arial';
    text-transform: uppercase;
    word-spacing:1px;
}

.section_type1_header {
    background-color:#555d64;
}

.section_type1_header_corner {
    background:url('/images/2.0/section_header_1_corner.png') no-repeat;
    position:absolute;
    bottom:-21px;
    left:0;
    width:25px;
    height:20px;
}

.section {
    width:964px;
    min-height:200px;
    border:5px solid;
    border-top:none;
    margin-left:26px;
}

.section_with_border {
    border:5px solid;
}

.section_type1 {
    border-color: #555d64;
}

.section_type2_header, .section_type2_header_left_col {
    background-color:#212b35;
}

.section_type2_header_left_col {width:640px;}
.section_type2_header_right_col {width:336px;background-color:#1d2e40;}

.section_type2_header_corner {
    background:url('/images/2.0/section_header_2_corner.png') no-repeat;
    position:absolute;
    bottom:-21px;
    left:0;
    width:25px;
    height:20px;
}

.section_type2, .section_type2_left_col {
    border-color:#212b35;
}

.section_type2_right_col {
    border-color:#1d2e40;
}

.section_type2_left_col {
    width:604px;
}

.section_type2_right_col {
    width:300px;
}

.header_star {
    margin:20px 10px 0 10px;
    float:left;
}

#sort_drop_down {
    float:right;
    color:#fff;
    font-size:14px;
    margin-top:12px;
    position:relative;
    margin-right:161px;
}
#sort_drop_down a {color:#fff;}

#sortMenu {position:absolute;top:0;left:60px;width:120px;padding:0 15px;background:#fff;z-index:3;}
#sortMenu a {color:#000;padding:4px 6px;display:inline-block;}
#sort_by_text {margin-top:4px;}

#lists_container_bg, .section_2_bg {
    padding-top:20px;
    padding-bottom:55px;
    background:url('/images/2.0/middle_bg_2.jpg') repeat;
}

.lists {
    padding:20px 0;
    width:964px;
    background-color:#d6d0d7;
}

.adBox {
    background-color:#d6d0d7;
}
.padded_section {
    padding:20px;
    width:924px;
    background-color:#d6d0d7;
}

.nopadded_section {
    padding:20px 0;
    width:964px;
    background-color:#d6d0d7;
}

.padded_element {padding:0 20px;}
.padded_element_both {padding:15px 20px;}

.bordered_box {
    background-color:#4a535b;
    border:2px solid #fff;
}

.bordered_box_container {
    border:1px solid #4a535b;
}

.list_container, .items_container {
    clear:both;
    padding:15px 20px;
    overflow:hidden;
}

.list_container:nth-of-type(2n), .items_container:nth-of-type(2n), .items_container_alt {
    background: url(/images/2.0/lists_alt_row_bg.jpg) repeat;
    border:1px solid #7c7c7c;
    border-right-width:0px;
    border-left-width:0px;
}

.list_num_container {
    float:left;
    color:#fff;
    margin-right:15px;
}

.list_num_container a {
    color:#fff;
    text-decoration:none;
}

.list_num {
    width:82px;
    text-align:center;
    font-size:42px;
    font-family:"Arial";
    padding:10px 0 0 0;
}

.list_num_score {
    font-size:14px;
    text-align:center;
    margin-bottom:6px;
}

.list_main_image_container {
    float:left;
    margin-right:15px;
    position:relative;
}

.items_container .list_main_image {
    width:154px;
    height:96px;
    overflow:hidden;
}

.items_container .list_main_image a {display:block;}
.items_container .list_main_image img, .list_main_image img {width:154px;}
.items_container h4 {color:#4e4e4e;font-weight: normal;}

.list_main_image {
    width:182px;
    height:128px;
    overflow:hidden;
}

.list_main_image a {display:block;}
.list_main_image img {width:182px;}

.list_info {
    float:left;
    width:420px;
    font-family:Tahoma, Geneva, sans-serif;
    color:#2f2e30;
}

.list_info a {
    text-decoration: none;
}

h1.listTitle{
    margin:0;
    padding:0;
    font-size:24px;
    font-weight:normal;
    font-family:Tahoma, Geneva, sans-serif;
}

.orange_button_leftcap, .gray_button_leftcap, .blue_button_leftcap {
    width:5px;
    height:34px;
    background:url(/images/2.0/orange_button_leftcap.png) no-repeat;
    float:left;
}
.orange_button_middle, .gray_button_middle, .blue_button_middle {
    background:url(/images/2.0/orange_button_mid.png) repeat-x;
    height:34px;
    float:left;
    overflow:hidden;
    font-size:18px;
}
.orange_button_rightcap, .gray_button_rightcap, .blue_button_rightcap {
    width:5px;
    height:34px;
    background:url(/images/2.0/orange_button_rightcap.png) no-repeat;
    float:left;
}

.gray_button_leftcap {background-image:url(/images/2.0/gray_button_leftcap.png);}
.gray_button_middle {background-image:url(/images/2.0/gray_button_mid.png);}
.gray_button_rightcap {background-image:url(/images/2.0/gray_button_rightcap.png);}
.blue_button_leftcap {background-image:url(/images/2.0/blue_button_leftcap.png);}
.blue_button_middle {background-image:url(/images/2.0/blue_button_mid.png);}
.blue_button_rightcap {background-image:url(/images/2.0/blue_button_rightcap.png);}
div.not_votable {
   cursor:auto;
}
.vote_button {
    margin-top:10px;
    cursor: pointer;
}

.vote_button_text, .button_text {
    display:block;
    padding:10px 5px 0;
}

.vote_button_text a, .button_text a {
    color:#fff;
    text-decoration:none;
}

.list_extra_info {
    float:left;
    width:194px;
    color:#2f2e30;
    position: relative;
}

.list_extra_info li {
    list-style-image: url(/images/2.0/star_bulletpoint_sm.png);
    padding:3px 0;
    font-size:14px;
}

.list_extra_info li.new_list {font-weight:bold;}
.rank_arrow {position: absolute;top:15px;right:0;}
.pagination {margin:0 20px;font-size:11px;}

.pagination a, .pagination span {border:solid 1px #4A535B;margin-right:4px;}
.pagination a:link, .pagination a:visited, .pagination span {background-color:#fff;color:#4A535B;display:block;float:left;padding:4px 6px;text-decoration:none;}
.pagination .disabled, .pagination .next-off {color:#888;}
.pagination .current{background:#4A535B;color:#FFFFFF;font-weight:bold;display:block;float:left;padding:4px 6px;}
.pagination a:hover{background-color:#eee;}

.home_list ul {margin:0;padding:0;}
.home_list li {list-style: none;padding:5px 0;}
.home_list a:hover {color:#2f2e30;}
.list_author {font-size: 11px;color:#666;}
.clear {line-height:1px;height:1px;clear:both;}
.lfloat {float:left!important;}
.rfloat {float:right!important;}
.pointer {cursor:pointer;}
.extra_list {padding:20px 0;float:left;width:226px;}
.first_extra_list {margin-left:20px;}
.extra_list .list_num {width:42px;}
.fb_rec {background-color:#fff;}
.fb_rec iframe {margin-top:-34px;}
.flagged_list_notice {background:red;padding:5px 0;margin-bottom:20px;color:#fff;font-weight:bold;width:100%;text-align:center;}

.list_extra_image_container {
    float:left;
    margin-right:15px;
}

.list_extra_image {
    width:142px;
    height:100px;
    overflow:hidden;
}

.list_extra_image a {display:block;}
.list_extra_image img {width:142px;}
.extra_list_title {font-size:16px;margin-top:8px;}
.extra_list_title a {text-decoration: none;}

#categories_container_bg, .section_3_bg {
    padding-top:20px;
    padding-bottom:55px;
    background:url('/images/2.0/middle_bg_3.jpg') repeat;
}

.left_col {
    width:580px;
}

.new_lists_by_category {
    background-color: #99a0a5;
    padding: 24px;
    min-height:200px;
}

.new_lists_category_box {
    background-color: #c0c2c4;
    border:1px solid #7c838a;
    width: 245px;
    height:170px;
    float:left;
    margin:10px 0;
}

.new_list_category_title {
    padding:8px 8px 4px 8px;
    font-size:24px;
    color:#212b35;
    background-color:#fff;
    border-right:1px solid #7c838a;
    border-bottom:1px solid #7c838a;
    float:left;
    position:relative;
}

.new_list_category_corner {
    position:absolute;
    top:0;
    right:0;
    width:9px;
    height:9px;
    background: url('/images/2.0/new_list_category_orange_arrow.png') no-repeat;
}

.new_lists_category_box ul {
    margin:10px;
    padding-left:20px;
}

.new_lists_category_box li {
    list-style: square;
    padding:4px 0;
}

.new_lists_category_box a {text-decoration:none;}
.new_lists_category_box a:hover {text-decoration:underline;}


.new_lists_left {margin-right:20px;clear:both;}

/* List Detail */
.leftColMargin {margin-left:20px;}
.rightColMargin {margin-right:20px;}
#listTopSection {float:left;width:540px;position: relative;}
#listTopSection h1 {font-size:36px;}
.section_0_bg {padding:30px 0;}
.show_list_container {padding:0 0 15px 0;position: relative;}
#share_counter {width:320px;height:98px;float:right;margin:0 -10px 20px 0;background: url('/images/2.0/share_count_bg.png') no-repeat;}
.share_buttons {padding:15px 0 0 25px;}
.show_list_container .list_author {width:240px;clear:both;margin-top:12px;float:left;}
.show_list_container .list_author .list_author_name {margin-left:56px;margin-top:15px;}
.show_list_container .list_author .list_author_lists_num {margin-left:56px;}
.show_list_container .list_author .list_author_img {height:48px;overflow:hidden;}
.show_list_container .list_author .list_author_img img {width:48px;height:auto;}
.show_list_container .list_buttons {margin-top:20px;display:none;}
.show_list_container .list_info {width:530px;height:220px;padding:15px;background:#cdcdcd/*url('/images/2.0/gray_crosshatch_bg.png') repeat*/;border: 10px solid #4b555d;}
.show_list_container .list_title {}
.show_list_container .list_title h1 {font-size:24px;margin-bottom:5px;}
.list_num_unranked {font-size:22px;padding:25px 0 20px 0;}
.show_list_container .list_num_container {float:left;}
.show_list_container .listDescription {margin-bottom:15px;position: relative;}
.show_list_container .listDescription .plus_button_sm {margin-bottom:-5px;margin-left:4px;}
.show_list_container .listDescriptionFull {display:none;position: absolute;top:0;left:20px;height:auto;z-index: 2;}
.show_list_container .listDescriptionFull .close_button_overlay {top:-22px;right:-22px;}
.show_list_container .list_score_rank {clear:both;color:#fff;background-color:#212b35;margin:12px 0 0 0;float:left;width:240px;position: relative;}
.show_list_container .list_score_rank h1 {font-size:14px;padding:7px 8px 3px;margin:0;display:block;float:left;}
.show_list_container .score_divider {float:left;margin:3px 5px;border-right:1px solid #ccc;height:20px;}
.show_list_container #ad {border:10px solid #7c7c7c;height:250px;}
.show_list_container .listMainImage {overflow:hidden;height:135px;width:195px;border:5px solid #afaeae;}
.show_list_container .listMainImage img {width:195px;height:auto;}
.show_list_container .list_info_divider {float:left;margin:0 30px;}
.show_list_container .fb_list_like {width:46px;}
.show_list_container .twitter_list_like {margin-right:15px;width:55px;}
.watchLink, .watchers_link, .list_source {margin-left:20px;}
.items_container h1 {font-size:16px;font-weight: normal;}
#homeShow .list_comments_container, .list_comments_container {background-color:#fff;border-top:5px solid;}
#homeShow .list_comments {padding:20px;min-height:400px;}
#homeShow .list_comments img {height:auto;width:62px;}
#homeShow .more_lists {background:#99a0a5;padding:20px;width:260px;}
#homeShow .more_lists .list_main_image, #homeShow .more_lists .list_main_image img {width:254px;height:auto;}
#homeShow .more_lists .list_main_image_container {height:182px;overflow:hidden;}

.stylizedForm {padding:0;width:924px;}
.stylizedForm .padded {padding:14px;}
.stylizedForm .even, .stylizedForm .odd {padding:14px;}
.stylizedForm .odd {background-color:#eaeef1;}
.stylizedForm .rcol {margin-left:44px;}
.stylizedForm .list_main_image {width:182px;height:106px;}
.stylizedForm .list_main_image img {width:182px;}
.stylizedForm .item_image {width:120px;height:82px;position: relative;}
.stylizedForm .item_image_container {overflow:hidden;height:82px;}
.stylizedForm .item_image img {width:120px;height:auto;}
#stylized {border:solid 2px #9aafc1;background:#f4f8fc;}
#stylized h1 {font-size:14px;font-weight:bold;margin-bottom:8px;}
#stylized p {font-size:11px;color:#666666;margin-bottom:20px;border-bottom:solid 1px #9aafc1;padding-bottom:10px;}
#stylized label{display:block;font-weight:bold;text-align:right;width:85px;float:left;margin:2px 0 2px;padding:4px 2px;}
#stylized .small{color:#666666;display:block;font-size:11px;font-weight:normal;text-align:right;width:85px;}
#stylized input, #stylized textarea, #title_input {font-family:Tahoma, Geneva, sans-serif;float:left;font-size:12px;padding:4px;border:solid 1px #9aafc1;width:500px;margin:2px 0 2px 10px;position: relative;}
#stylized .buttons input {width:90px;font-size:10px;}
#stylized #new_list_items .itemColumn, .itemColumn {width:502px;}
#stylized .colLabel {margin-left:15px;width:404px;}
#stylized button{clear:both;margin-left:150px;width:125px;height:31px;background:#666666;text-align:center;line-height:31px;color:#FFFFFF;font-size:11px;font-weight:bold;}

#editColNamesLink {margin-left:10px;}
#title_input {height:23px;background:#fff;padding-top:0;padding-bottom:0;}
#stylized #list_title {width:410px;height:15px;border:none;margin:0;}
.more_lists_box {position:relative;}
.more_lists_box .more_lists_button {position:absolute;top:-10px;left:-10px;z-index: 1;}
.more_lists_box .more_lists_title {position:absolute;bottom:0;left:0;min-height:40px;width:100%;background:#000;opacity:.85;filter: alpha(opacity=85);}
.more_lists_box .more_lists_title a {color:#fff;text-decoration:none;font-size:14px;margin:8px;display:block;}

.item_name_desc textarea {height:50px;}

.item_name_desc {width:612px;position: relative;}
.item_number {font-size:40px;margin:0 12px 12px 0;text-align:center;}
.item_number .list_num {width:44px;}
.item_number .list_num_container {margin-right:0;}

#stylized .buttons {position:relative;margin-left:10px;margin-top:2px;}
.media_overlay {position:absolute;top:0;left:0;z-index:4;width:470px;background-color:#fff;min-height:200px;border:1px solid #4A535B;padding:15px;}
.media_overlay h2 {font-size:24px;color:#384048;}
.media_overlay hr {border: none 0;border-top: 1px solid #c9d9e8;height: 1px;margin:5px 0 15px;}
.image_service_icons {margin:15px 0 15px 15px;}
.image_service_icons span {cursor:pointer;display:block;float:left;width:32px;height:53px;background: url('/images/2.0/image_service_icons.jpg') no-repeat;}
.image_service_flickr {background-position: 0 0;margin-left:15px;}
.image_service_google {background-position: -32px 0!important;}
.image_service_url {background-position: -64px 0!important;margin-left:15px;}
.image_service_youtube {background-position: -96px 0!important;}
.media_overlay .flickr_search label{display:block;font-weight:bold;text-align:right;width:85px;float:left;margin:2px 0 2px;padding:4px 2px;}
.media_overlay .flickr_search .small{color:#666666;display:block;font-size:11px;font-weight:normal;text-align:right;width:85px;}
.media_overlay .flickr_search input {font-family:Tahoma, Geneva, sans-serif;float:left;font-size:12px;padding:4px;border:solid 1px #9aafc1;width:300px;margin:2px 0 2px 10px;}
.media_overlay .results {border:1px solid #c9d9e8;padding:10px;margin-bottom:10px;}
.media_overlay .results .selected {outline:2px solid red;}
.img_search_result, .media_search_result {width:100px;height:100px;margin:5px;float:left;cursor:pointer;}
.media_search_result {height:auto;}
.navigationForm input,  #previousGoogleImagePageButton_list, #nextGoogleImagePageButton_list  {width:75px!important;height:auto!important;cursor: pointer;}
.img_search_result img, .media_search_result img {width:100px;height:100px;}
.add_video_overlay {left:100px;}
.close_button_overlay {position: absolute;right:-15px;top:-15px;width:29px;height:29px;background:url('/images/2.0/close_button.png');cursor:pointer;z-index:2;}
.delete_button_overlay {position: absolute;right:-15px;top:-15px;width:29px;height:29px;background:url('/images/2.0/delete_button.png');cursor:pointer;z-index:2;}
.edit_button_overlay {position: absolute;right:-11px;top:-11px;width:24px;height:24px;background:url('/images/2.0/add_icon.png') no-repeat 0 0;cursor:pointer;z-index:2;}
#add_photo_button, #add_video_button {color:#fff;padding-top:5px!important;padding-left:30px!important;padding-bottom:5px!important;padding-right:5px!important;margin:0!important;border:none!important;width:110px!important;}
#add_photo_button {background:#4A535B url('/images/2.0/photo_icon.png') 8px 4px no-repeat;}
#add_video_button {background:#4A535B url('/images/2.0/video_icon.png') 8px 4px no-repeat;}
.add_list_image_text {margin:15px 0 0 0;font-size:28px;color:#fff;width:100%;text-align:center;}
.list_title_info {margin-left:30px;}
#sourcesLink {margin:15px;font-weight:bold;}
.item_position {position:absolute;top:0;left:0;}
.item_media_container {position:relative;float:left;}
.google_branding {margin-top:18px;}
.img_search_result_page {display:none;}
.img_search_result_page.active {display:block;}
.button
{
    margin: 5px;
    text-decoration: none;
    font-size:18px;
    display: inline-block;
    text-align: center;
    color: #fff;
    border: 1px solid #9c9c9c; /* Fallback style */
    border: 1px solid rgba(0, 0, 0, 0.3);
    text-shadow: 0 1px 0 rgba(0,0,0,0.4);
    box-shadow: 1px 1px 2px #666;
    -moz-box-shadow: 1px 1px 2px #666;
    -webkit-box-shadow: 1px 1px 2px #666;

    cursor:pointer;
}

.button, .button span {-moz-border-radius: .3em;border-radius: .3em;-webkit-border-radius: .3em; }
.button a {color:#fff;text-decoration:none;}
.button span {
    border-top: 1px solid #fff; /* Fallback style */
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    display: block;
    padding: 6px 12px 2px 12px;
    /* The background pattern */
    /*background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
                      -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
                      -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05))),
                      -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05)));
    background-image: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
                      -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
                      -moz-linear-gradient(45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%),
                      -moz-linear-gradient(-45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%);
      */
    /* Pattern settings */
    -moz-background-size: 3px 3px;
    -webkit-background-size: 3px 3px;
    background-size: 3px 3px;
}
.button:hover {box-shadow: 0 0 .1em rgba(0,0,0,0.4);-moz-box-shadow: 0 0 .1em rgba(0,0,0,0.4);-webkit-box-shadow: 0 0 .1em rgba(0,0,0,0.4);color:#fff;text-decoration:none;}
.button:active {position: relative;top: 1px;}
.button-blue {
    background: #4477a1;
    background: -webkit-gradient(linear, left top, left bottom, from(#465a71), to(#223041) );
    background: -moz-linear-gradient(-90deg, #465a71, #223041);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#465a71', endColorstr='#223041');
}
.button-blue:hover {
    background: #81a8cb;
    background: -webkit-gradient(linear, left top, left bottom, from(#223041), to(#465a71) );
    background: -moz-linear-gradient(-90deg, #223041, #465a71);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#223041', endColorstr='#465a71');
}
.button-blue:active {background: #4477a1;}
.button-orange {
    background: #e76823;
    background: -webkit-gradient(linear, left top, left bottom, from(#e5844a), to(#ff7300) );
    background: -moz-linear-gradient(-90deg, #e5844a, #ff7300);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e5834a', endColorstr='#ff7300');
}
.button-orange:hover {
    background: #e5834a;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff7300), to(#e5844a) );
    background: -moz-linear-gradient(-90deg, #ff7300, #e5844a);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff7300', endColorstr='#e5834a');
}
.button-orange:active {background: #4477a1;}
.button-red {
    background: #e76823;
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0.17, rgb(191,21,21)),color-stop(0.59, rgb(255,41,41)));
    background: -moz-linear-gradient(center bottom,rgb(191,21,21) 17%,rgb(255,41,41) 59%);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff2929', endColorstr='#bf1515');
}
.button-red:hover {
    background: #e5834a;
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0.17, rgb(255,41,41)),color-stop(0.59, rgb(191,21,21)));
    background: -moz-linear-gradient(center bottom,rgb(255,41,41) 17%,rgb(191,21,21) 59%);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff2929', endColorstr='#bf1515');
}
.button-red:active {background: #4477a1;}

.video_play_button_overlay {position:absolute;top:24px;left:39px;}
.video_play_button_overlay img {width:auto!important;height:auto;}
#new_list_items .video_play_button_overlay {left:35px;top:26px;}
#new_list_items .video_play_button_overlay img, .stylizedForm .video_play_button_overlay img {width:50px!important;height:auto;}
.page_entries_info {margin:0 20px 10px;}

.scrollable {  position:relative;  overflow:hidden;  width: 964px;  height:300px;}
/*  root element for scrollable items. Must be absolutely positioned  and it should have a extremely large width to accomodate scrollable items.  it's enough that you set the width and height for the root element and  not for this element. */
.scrollable .items {  /* this cannot be too large */  width:20000em;  position:absolute;  clear:both; }
.items div {  float:left;  width:964px; }
.scrollable .active {  border:2px solid #000;  position:relative;  cursor:default; }
.navi {  width:60px;  height:20px; margin:15px auto 0; }
.navi a {  width:8px;  height:8px;  float:left;  margin:3px;  background:url(/images/2.0/navigator.png) 0 0 no-repeat;  display:block;  font-size:1px; }
.navi a:hover {  background-position:0 -8px;   }
.navi a.active {  background-position:0 -16px;  }
#new_user_choice {color:#fff;}
.new_user_header {background:#212b35;font-size:36px;color:#fff;text-transform: uppercase;padding:10px 20px 2px 20px;}
.new_user_profile {padding:10px 20px;background:#465058;height:100px;font-size:12px;color:#c0c0c0;}
.new_user_profile .cufon {font-size:20px;margin-bottom:2px;color:#fff;}
#new_user_info {margin:20px 0 0 15px;font-size:11px;}
.new_user_choices {padding:20px;text-align:center;}
.user_choice_button {width: 260px;margin:10px auto;}
.user_choice {text-align:center;height:45px;}
#new_user_avatar {width:100px;height:100px;overflow:hidden;border:1px solid #212b35;}
#more_vote_items {padding:15px;background:#fff;font-size:12px;}
.more_item_name, .more_item_label {display:inline-block;margin:5px;}
#more_vote_search {margin-bottom:12px;}
#vote_list {margin-top:0;}
#vote_list .items_container h1 {padding-right:20px;}
#vote_list .items_container h4 {margin-left:278px;}
#newItemForm > h2 {margin:10px 10px 0 10px;}
#newItemForm {border:1px solid #ddd;border-right:none;border-left:none;padding:3px 3px 3px 3px;background:#F4F8FC;margin-top:5px;width:auto;}
#newItemForm .rcol {margin-left:15px;}

#moreStats {position: absolute;display:none;top:22px;left:0;padding:4px 8px;background: #212B35;z-index: 2;width:224px;}
#moreStats .stat {float:left;clear:both;width:224px;font-size:14px;margin:2px 0;}
#moreStats strong {float:left;}
#moreStats span.scoreValue {float:right;}
#moreStats span.scoreValue a {color:#fff;}
#moreStats span.subHeading {float:left;color:grey;margin-left: 4px;}
#moreStatsToggle {padding:7px 8px 3px;background:#4A535B;display:block;cursor: pointer;font-size:14px;color:#fff;width:62px;}
#moreStatsToggle > #less {display:none;}


.notice_container {background:url('/images/2.0/middle_bg_1.jpg') repeat;padding-top:15px;}
.info, .success, .warning, .error, .validation, .notice { border: 4px solid; padding:15px 10px 15px 60px; background-repeat: no-repeat; background-position: 10px center;width:920px;margin:0 auto; text-align: left;}
.notice_inline {width:850px;margin-top:10px;margin-bottom:10px;}
.info, .notice { color: #00529B; background-color: #BDE5F8; background-image: url('/images/2.0/info_icon.png'); }
.success { color: #4F8A10; background-color: #DFF2BF; background-image:url('success.png'); }
.warning { color: #9F6000; background-color: #FEEFB3; background-image: url('/images/2.0/warning_icon.png'); }
.error { color: #D8000C; background-color: #FFBABA; background-image: url('/images/2.0/error_icon.png'); }

.voting_not_enabled {margin:13px 20px 0 0;color:#333;}
.locked_input {background:url('/images/2.0/lock_icon.png') no-repeat 0 0;position: absolute;top: -3px;left:67px;width:32px;height:32px;z-index:3;}
#title_input .locked_input {top:-6px;left:-32px;}
.item_name_desc label {position: relative;}
.item_name_desc label .locked_input {top: 5px;}

.team_profile_img {width:80px;height:80px;overflow:hidden;}
.team_profile_img img {width:80px;height:auto;}
.team_profile_info {width: 800px;margin:0 0 20px 20px;}

.google_image_search_btn {display:block;float:left;margin:10px;padding:3px 7px;background:#ccc;border:1px solid #C9D9E8;cursor:pointer;}
#login_overlay_btn, #login_overlay_btn2 {cursor: pointer;}
#login_overlay {
    /* must be initially hidden */
	display:none;

	/* place overlay on top of other elements */
	z-index:10000;

	/* styling */
	background-color:#fff;

	width:495px;
	min-height:150px;
	border:1px solid #666;

	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
        padding:40px 20px;
}

#login_overlay h1 {color:#666;text-align: center;}
#login_overlay h4 {color:#999;text-align: center;font-weight:normal;}
#login_overlay #fb_sign_in_btn {width:251px;margin: 30px auto;cursor:pointer;}
#login_overlay .close {
	background-image:url(../images/2.0/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

#overlay_login_container {color:#666;margin-top:20px;display:none;}
#overlay_login_container hr {color: #ccc;background-color: #ccc;height: 1px;border:0;}
#overlay_signup_btn {margin-left:10px;}
#overlay_new_user > h2 {margin:5px 0 0 55px}
#overlay_existing_user {width:390px;margin:20px auto;}
#overlay_existing_user > h2 {margin:10px 0;}
#overlay_existing_user td label {font-size:14px;}
#overlay_existing_user td > input {margin-left:15px;width:300px;}
#overlay_existing_user td a {display:block;margin-top:20px;color:#666;}
#overlay_existing_user td > input[type='submit'] {width:auto;background-color:#e76a25;text-transform:uppercase;}
#overlay_login_form {display:none;}

#right_col_ads {margin-top:15px;}
#right_col_ads .ad {float:left;}
